@import url('https://fonts.googleapis.com/css2?family=Acme&family=Cuprum:ital,wght@0,400;0,500;0,600;0,700;1,500;1,600;1,700&family=Epilogue:wght@200;300;400;500;600;700;800&family=Inter:wght@200;300;400;500;600&family=Open+Sans:ital,wght@0,500;0,600;0,700;0,800;1,400;1,500;1,600&family=Oxygen:wght@300;400;700&family=Philosopher&family=Playfair+Display:wght@400;500;600;700&family=Raleway:wght@200;300;400;500;600;700&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;1,100;1,300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Blinker:wght@300;400;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lobster+Two:ital,wght@0,400;0,700;1,400;1,700&family=Teko:wght@300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Teko:wght@300;400;500;600;700&display=swap');

@font-face {
    font-family: 'lato';
    src: url('myfont.woff2') format('woff2'), url('myfont.woff') format('woff');
}

@font-face {
    font-family: 'Lato-Regular';
    src: url('../font/Lato-Regular.ttf') format('truetype');
}


body {
    font-family: 'Blinker', sans-serif;
    font-family: 'Roboto', Open Sans, sans-serif;
    font-size: 14px;
    line-height: 28px;
    color: #333 !important;
    font-weight: 400;
    overflow-x: hidden;
    z-index: -1;
    /*background-color: rgb(242, 242, 242);*/
    letter-spacing: 0.1px;
}
.heading h2 {
    text-align: center;
    border-bottom: 1px solid #ddd;
    margin: auto;
    position: relative;
    padding: 0;
    width: fit-content;
    font-family: "Raleway", sans-serif;
    font-weight: 600;
    font-size: 18px;
    color: #283e8a;
    -webkit-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
    margin-top:20px;
}
    .heading h2:before {
        width: 8px;
        height: 8px;
        display: block;
        content: "";
        position: absolute;
        bottom: -4px;
        left: 50%;
        transform: rotate(46deg);
        margin-left: -10px;
        background-color: #f99801;
    }
    .heading h2:after {
        width: 100px;
        height: 1px;
        display: block;
        content: "";
        position: relative;
        margin-top: 15px;
        left: 50%;
        margin-left: -50px;
        bottom: 2px;
        z-index: -1;
    }
.tbl-bdr th, .tbl-bdr td {
    padding: 10px;
    border: 1px solid #bfbfbf;
}
.tbl-shd {
    width: max-content !important;
}

.tbl-shd {
    margin: 10px auto;
    background: #ffffff;
    /* box-shadow: 0px 7px 7px #bbbbbb; */
    /* box-shadow: 5px 5px 15px #d1d9e6, -5px -5px 15px #ffffff; */
    /* background: linear-gradient( 145deg, #eeeeee, #ffffff); */
    padding: 10px;
    border-radius: 10px;
    border-collapse: separate;
    border: 1px solid #c7c7c8;
}
.btnba.btn-primary {
    background: #205a89;
    border: 2px solid #185b86;
    padding: 5px 16px;
    border-radius: 2px;
    color: #fff;
    outline: none;
    font-size: 14px;
}
.btnba.btn-warning {
    background-color: #ffc107;
    border: 2px solid #ffc107;
    padding: 5px 16px;
    border-radius: 2px;
    color: #fff;
    outline: none;
    font-size: 14px;
}
.maint.text {
    border: 1px solid #ddd;
    padding: 8px;
    font-size: 14px;
    width: 210px;
    border-radius: 3px;
    outline: none;
}
.text {
    width: 50px;
    font-size: 13px;
}
table.tbl-bdr.secpage tr td {
    font-size: 14px;
    color: #366276;
}
table.tbl-bdr.secpage{
    width:100%;
}
/*------------------------------------------*/
.modal {
    z-index: 1;
    display: none;
    padding-top: 10px;
    position: fixed;
    left: 0;
    top: 0%;
    width: 100%;
    margin: 0 auto;
    height: 100%;
    overflow: auto;
    z-index: 99999999999;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.8);
}

.modal-content {
    display: flex;
    width: 100%;
    background-color: transparent;
    height: 100%;
    align-items: center;
    justify-content: center;
}

.modal-hover-opacity {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-backface-visibility: hidden
}

    .modal-hover-opacity:hover {
        opacity: 0.60;
        filter: alpha(opacity=60);
        -webkit-backface-visibility: hidden
    }

.close {
    text-decoration: none;
    float: right;
    font-size: 24px;
    font-weight: bold;
    color: white;
    cursor: zoom-out;
}

.container1 {
    width: 200px;
    display: inline-block;
}

.modal-content, #caption {
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
    from {
        -webkit-transform: scale(0)
    }

    to {
        -webkit-transform: scale(1)
    }
}

@keyframes zoom {
    from {
        transform: scale(0)
    }

    to {
        transform: scale(1)
    }
}

.tab_o {
    box-shadow: none;
    border: 1px solid #eeeeee;
}

.grid tr td {
    padding: 4px;
}



#MainContentPlaceHolder_GvParking tr td img {
    height: 80px;
    width: 100px;
}

.zoom-image-container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.zoom-image {
    position: relative;
}

    .zoom-image img {
        cursor: none;
        border-radius: 5px;
        box-shadow: 0 18px 5px -15px rgba( 0, 0, 0, .5 );
    }

.hover-image {
    position: fixed;
    width: 200px;
    height: 200px;
    border-radius: 50%;
    transform: translate( -50%, -20% );
    pointer-events: none;
    box-shadow: 0 0 10px rgba( 0, 0, 0, .5 );
    border: 10px solid #fff;
}
/*------------------------------------------*/
.backbtn {
    position: absolute;
    left: 10px;
    padding: 1px 22px;
    background: #185b86;
    border: none;
    border-radius: 2px;
    color: #fff;
    transition:0.8s;
}
    .backbtn:hover {
        background: #4f7a95;
    }